<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Scripts/4_world/dayzexpansion/entities/houses/land_house_1w05.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d2/dab/a02516_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">land_house_1w05.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d2/dab/a02516.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">/**</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment"> * Land_House_1W05.c</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment"> *</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span><span class="comment"> * DayZ Expansion Mod</span></div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="comment"> * www.dayzexpansion.com</span></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="comment"> * © 2022 DayZ Expansion Mod Team</span></div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="comment"> *</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span><span class="comment"> * This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. </span></div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="comment"> * To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-nd/4.0/.</span></div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="comment"> *</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="comment">*/</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span> </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno"><a class="line" href="../../dc/dad/a06966.html">   13</a></span>modded <span class="keyword">class </span><a class="code hl_class" href="../../dc/dad/a06966.html">Land_House_1W05</a></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>{</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno"><a class="line" href="../../dc/dad/a06966.html#a7d68d7dc0f590e4c372a154c8401e734">   15</a></span>    <span class="keyword">override</span> <span class="keywordtype">bool</span> <a class="code hl_function" href="../../dc/dad/a06966.html#a7d68d7dc0f590e4c372a154c8401e734">HasInterior</a>()</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>    {</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>        <span class="keywordflow">return</span> <span class="keyword">false</span>;</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span>    }</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span>    </div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../dc/dad/a06966.html#a09083fdf33a8483fd623580f26b089f0">   20</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../dc/dad/a06966.html#a09083fdf33a8483fd623580f26b089f0">SpawnInterior</a>()</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>    {</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span>        <span class="comment">/*</span></div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span><span class="comment">        //if ( Math.RandomFloatInclusive(0, 1) &lt;= 0.8 )</span></div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span><span class="comment">        //{</span></div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span><span class="comment">        //  SpawnInteriorObject( &quot;bldr_almara&quot;, &quot;1.190000 -1.019997 2.944058&quot;, &quot;-89.000015 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span><span class="comment">        //}</span></div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span><span class="comment">        //else</span></div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span><span class="comment">        {</span></div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span><span class="comment">            SpawnInteriorObject( &quot;bldr_almara_open&quot;, &quot;1.190000 -1.019089 2.940000&quot;, &quot;-89.000000 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span><span class="comment">        }</span></div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno">   31</span><span class="comment"></span> </div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span><span class="comment">        SpawnInteriorObject( &quot;bldr_kitchen_unit_a_dz&quot;, &quot;-2.100000 -1.099762 -0.099160&quot;, &quot;-89.977959 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span><span class="comment">        SpawnInteriorObject( &quot;bldr_picture_c_02&quot;, &quot;-0.691517 -0.399719 1.750000&quot;, &quot;-179.999985 0.000000 2.000000&quot; );</span></div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span><span class="comment">        SpawnInteriorObject( &quot;bldr_picture_d&quot;, &quot;5.350000 -0.619064 2.078212&quot;, &quot;-90.000015  0.000000 -0.001006&quot; );</span></div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span><span class="comment">        SpawnInteriorObject( &quot;bldr_radiator&quot;, &quot;0.122003 -0.869080 -2.522289&quot;, &quot;-179.999985 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span><span class="comment"></span> </div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span><span class="comment">        //if ( Math.RandomFloatInclusive(0, 1) &lt;= 0.6 )</span></div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span><span class="comment">        {</span></div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span><span class="comment">            SpawnInteriorObject( &quot;bldr_sofa_leather_new&quot;, &quot;3.921696 -0.611000 -0.746912&quot;, &quot;-60.991798 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span><span class="comment">            SpawnInteriorObject( &quot;bldr_carpet_big&quot;, &quot;3.300253 -0.999939 -0.206414&quot;, &quot;39.013416 0.000000 0.000000&quot;, 0.6 );</span></div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span><span class="comment">        }</span></div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span><span class="comment">        </span></div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span><span class="comment">        SpawnInteriorObject( &quot;bldr_picture_f&quot;, &quot;-2.360000 -0.369049 -0.106759&quot;, &quot;90.000038 0.000000 0.001006&quot; );</span></div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span><span class="comment">        SpawnInteriorObject( &quot;bldr_luxury_light&quot;, &quot;2.985887 1.430000 0.156942&quot;, &quot;0.000000 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span><span class="comment">        */</span></div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span> </div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span>    }</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span> </div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno"><a class="line" href="../../dc/dad/a06966.html#a83d3d9d301fb404e665ce6c9e1934b6f">   49</a></span>    <span class="keyword">override</span> <span class="keywordtype">bool</span> <a class="code hl_function" href="../../dc/dad/a06966.html#a83d3d9d301fb404e665ce6c9e1934b6f">HasIvys</a>()</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno">   50</span>    {</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span>        <span class="keywordflow">return</span> <span class="keyword">true</span>;</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span>    }</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span>    </div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno"><a class="line" href="../../dc/dad/a06966.html#ad5c245861d85bb6ad9c651457fce881b">   54</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../dc/dad/a06966.html#ad5c245861d85bb6ad9c651457fce881b">SpawnIvys</a>()</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno">   55</span>    {</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_N&quot;</span>, <span class="stringliteral">&quot;6.050589 -1.169098 4.436679&quot;</span>, <span class="stringliteral">&quot;89.999992 -89.000046 179.999985&quot;</span> );</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_M&quot;</span>, <span class="stringliteral">&quot;5.850003 -1.150070 1.000000&quot;</span>, <span class="stringliteral">&quot;-89.999954 81.000000 179.999985&quot;</span> );</div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_S&quot;</span>, <span class="stringliteral">&quot;5.317667 -0.550034 -2.761996&quot;</span>, <span class="stringliteral">&quot;-175.991928 1.027026 90.458321&quot;</span> );</div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno">   59</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_K&quot;</span>, <span class="stringliteral">&quot;5.535602 2.381119 -0.569723&quot;</span>, <span class="stringliteral">&quot;-1.000000 -67.000000 -89.999954&quot;</span> );</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno">   60</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_M&quot;</span>, <span class="stringliteral">&quot;5.750001 1.700104 0.650000&quot;</span>, <span class="stringliteral">&quot;-90.000038 -89.000046 -0.000009&quot;</span> );</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno">   61</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_M&quot;</span>, <span class="stringliteral">&quot;1.201045 3.631195 1.052144&quot;</span>, <span class="stringliteral">&quot;0.000000 -35.999992 -179.999954&quot;</span> );</div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_M&quot;</span>, <span class="stringliteral">&quot;2.120932 3.631195 0.703651&quot;</span>, <span class="stringliteral">&quot;179.999985 -35.999992 179.999985&quot;</span> );</div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno">   63</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_N&quot;</span>, <span class="stringliteral">&quot;5.818295 3.581192 0.740488&quot;</span>, <span class="stringliteral">&quot;179.999985 -29.999989 179.999954&quot;</span> );</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno">   64</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_N&quot;</span>, <span class="stringliteral">&quot;-2.883352 -0.900055 4.307810&quot;</span>, <span class="stringliteral">&quot;86.999969 83.000015 179.999985&quot;</span> );</div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno">   65</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_A&quot;</span>, <span class="stringliteral">&quot;3.883965 1.397034 4.247283&quot;</span>, <span class="stringliteral">&quot;95.999969 0.000000 90.000038&quot;</span> );</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_L&quot;</span>, <span class="stringliteral">&quot;-0.950000 1.100067 4.300000&quot;</span>, <span class="stringliteral">&quot;0.000000 -89.000046 179.999985&quot;</span> );</div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno">   67</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_L&quot;</span>, <span class="stringliteral">&quot;-2.049999 -0.100006 -6.300004&quot;</span>, <span class="stringliteral">&quot;-2.000099 -74.000008 90.000000&quot;</span> );</div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_special_A&quot;</span>, <span class="stringliteral">&quot;-0.150000 -1.300079 -7.950004&quot;</span>, <span class="stringliteral">&quot;90.000046 8.000001 0.000000&quot;</span> );</div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_special_B&quot;</span>, <span class="stringliteral">&quot;3.550000 -0.549911 4.849999&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno">   70</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_dry_C&quot;</span>, <span class="stringliteral">&quot;2.141939 -3.400208 -4.532451&quot;</span>, <span class="stringliteral">&quot;-90.000038 1.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno">   71</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_dry_G&quot;</span>, <span class="stringliteral">&quot;2.869404 -1.550095 -3.904123&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno">   72</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_dry_B&quot;</span>, <span class="stringliteral">&quot;3.960444 -1.250076 -3.925628&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno">   73</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_dry_D&quot;</span>, <span class="stringliteral">&quot;2.158547 -2.550156 -5.022088&quot;</span>, <span class="stringliteral">&quot;-90.000038 1.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno">   74</span>    }</div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno">   75</span> </div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span>}</div>
<div class="ttc" id="aa06966_html"><div class="ttname"><a href="../../dc/dad/a06966.html">Land_House_1W05</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d2/dab/a02516_source.html#l00013">land_house_1w05.c:14</a></div></div>
<div class="ttc" id="aa06966_html_a09083fdf33a8483fd623580f26b089f0"><div class="ttname"><a href="../../dc/dad/a06966.html#a09083fdf33a8483fd623580f26b089f0">Land_House_1W05::SpawnInterior</a></div><div class="ttdeci">override void SpawnInterior()</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/dab/a02516_source.html#l00020">land_house_1w05.c:20</a></div></div>
<div class="ttc" id="aa06966_html_a7d68d7dc0f590e4c372a154c8401e734"><div class="ttname"><a href="../../dc/dad/a06966.html#a7d68d7dc0f590e4c372a154c8401e734">Land_House_1W05::HasInterior</a></div><div class="ttdeci">override bool HasInterior()</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/dab/a02516_source.html#l00015">land_house_1w05.c:15</a></div></div>
<div class="ttc" id="aa06966_html_a83d3d9d301fb404e665ce6c9e1934b6f"><div class="ttname"><a href="../../dc/dad/a06966.html#a83d3d9d301fb404e665ce6c9e1934b6f">Land_House_1W05::HasIvys</a></div><div class="ttdeci">override bool HasIvys()</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/dab/a02516_source.html#l00049">land_house_1w05.c:49</a></div></div>
<div class="ttc" id="aa06966_html_ad5c245861d85bb6ad9c651457fce881b"><div class="ttname"><a href="../../dc/dad/a06966.html#ad5c245861d85bb6ad9c651457fce881b">Land_House_1W05::SpawnIvys</a></div><div class="ttdeci">override void SpawnIvys()</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/dab/a02516_source.html#l00054">land_house_1w05.c:54</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_5b6a53149ee7579c80529fd9998a2b4c.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_864c6f328578ae932bfe3d376685b434.html">4_world</a></li><li class="navelem"><a class="el" href="../../dir_be440f22580ce99ff5165b31aacfa13d.html">dayzexpansion</a></li><li class="navelem"><a class="el" href="../../dir_0d13345ef38b852a3bc96310936aad4f.html">entities</a></li><li class="navelem"><a class="el" href="../../dir_ed8ad5a3820938d673574a15993af4db.html">houses</a></li><li class="navelem"><a class="el" href="../../d2/dab/a02516.html">land_house_1w05.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
